	/*
  	Flaticon icon font: Flaticon
  	Creation date: 11/09/2016 05:11
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon !important;
	font-size: 24px;
        position: absolute;
        top: 0;
        left: 0;

	-webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        line-height: 1;
        speak: none;
        text-align: center;
        text-decoration: inherit;
        text-transform: none;
        vertical-align: top;
}

.flaticon-itunes-logo-of-amusical-note-inside-a-circle:after {
	content: "\f100";
}
.flaticon-social:after {
	content: "\f101";
}

.flaticon-social:before,
.flaticon-itunes-logo-of-amusical-note-inside-a-circle:before {
        display: none !important;
}
